@charset "utf-8";



/**************************************************
 header
**************************************************/
/*header{background: #FFFFFF;}*/



/**************************************************
 main
**************************************************/
main{
	position: relative;
	overflow-x: clip;
	background: #F8F4F0;
	padding-top: 80px;
	padding-bottom: 20px;
}
main::before{
	position: fixed;
	width: 100%;
	height: 100vh;
	top: 0;
	left: 0;
	/*filter: blur(30px);
	border-radius: 100%;*/
	background: linear-gradient(45deg, #F46346, #533A5A);
	z-index: 0;
	opacity: 0.35;
	mix-blend-mode: hard-light;
	/*animation: deco1 4s ease-in-out infinite alternate forwards running;*/
}
@keyframes deco1{
  	0%{
		transform: translateY(0) translateX(0) scale(1.0) rotate(0deg);
	}
	100%{
		transform: translateY(-30px) translateX(30px) scale(1.25) rotate(360deg);
	}
}

.localNavi ul{margin-top: 60px;}
.localNavi ul li{
	width: calc(50% - 20px);
	margin: 20px 40px 0 0;
	font-size: 1.6rem;
	text-align: center;
}
.localNavi ul li:nth-of-type(2n){margin: 20px 0 0 0;}
.localNavi ul li a{
	display: block;
	position: relative;
	padding: 15px;
	background: #000000;
	color: #FFFFFF;
	border-radius: 10.0rem;
}
.localNavi ul li a:hover{opacity: 0.5;}
.localNavi ul li a::before{
	width: 8px;
	height: 8px;
	top: calc(50% - 4px);
	right: 25px;
	border-right: 2px solid #FFFFFF;
	border-bottom: 2px solid #FFFFFF;
	transform: rotate(45deg);
}
.localNavi ul li a:hover::before{top: calc(50% + 0px);}

article{
	position: relative;
	width: 1100px;
	margin: 100px auto;
	overflow-x: clip;
}

article h2{
	position: relative;
	width: 600px;
	height: 100px;
	font-size: 4.0rem;
	font-weight: 900;
	letter-spacing: 4px;
	text-align: center;
	color: #FFFFFF;
	margin: 0 auto;
	background: #3B446A;
	box-shadow: 25px -15px #F46346,-25px 15px #F5A99B;
	border-radius: 20px;
	/*transform:skew(-25deg);*/
	display:-webkit-box;
  	display:flex;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	align-items: center;
}
article h2 span{
	position: relative;
	/*transform:skew(25deg);*/
}

article h3{
	position: relative;
	margin: 80px auto 0 auto;
	padding: 30px 20px;
	font-size: 3.2rem;
	font-weight: 700;
	letter-spacing: 2px;
	text-align: center;
	/*color: #FFFF00;*/
	color: #FFFFFF;
	/*background: linear-gradient(70deg, #004EA2, #2C406A);*/
	background: #FF8000;
	/*border-radius: 10.0rem;*/
	/*border-top-right-radius: 25px;
	border-bottom-left-radius: 25px;*/
	border-radius: 10.0rem;
}

.tableHanger{
	background: #FFFFFF;
	margin-top: 40px;
}

article table{
	position: relative;
	width: 100%;
	border-top: 1px solid #333333;
	border-left: 1px solid #333333;
}
article table th{	
	font-size: 1.6rem;
	padding: 15px;
	border-bottom: 1px solid #333333;
	border-right: 1px solid #333333;
	background: #FF9326;
	color: #FFFFFF;
}
article table td{	
	font-size: 1.5rem;
	line-height: 1.4;
	padding: 15px;
	text-align: center;
	border-bottom: 1px solid #333333;
	border-right: 1px solid #333333;
}
article table tr td:first-of-type{text-align: left;}
article table td a{
	color: #006DD9;
	text-decoration: underline;
}
article table td a:hover{opacity: 0.5;}
article table tbody tr:nth-of-type(even){background: #FFEFDF;}

